RubyGems Navigation menu

fluent-plugin-forest 0.3.3

create sub-plugin dynamically per tags, with template configuration and parameters

Versions:

  1. 0.3.3 - October 7, 2016 (11.5 KB)
  2. 0.3.2 - October 7, 2016 (11.5 KB)
  3. 0.3.1 - August 1, 2016 (11.5 KB)
  4. 0.3.0 - August 10, 2014 (11 KB)
  5. 0.2.4 - March 7, 2014 (11 KB)
Show all versions (14 total)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • TAGOMORI Satoshi

Owners:

002525eada5741b7954ce22c1a066d32

SHA 256 checksum:

a2c4daf9cf7928e5f6953e43d1d88a6ca3a1848757e8376664df70718bfacced

Total downloads 470,295

For this version 41,543

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: